Subject: Re: Emailing: models 028, models 029, models 030
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Mon, 22 Apr 2002 11:01:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Friday, March 15, 2002 4:44 PM
  Subject: Emailing: models 028, models 029, models 030

   
  Hello again Steve,

     Here is another somewhat unusual subject in 1/72. 

  An old kit to be sure, but it can be built to look great with just a little work. Airfix's 1/72 scale Westland Whirlwind is still the only choice in this scale. The kit can be had for a few dollars and looks fine next to your newer kits on the shelf. I improved mine a bit by adding detail in wing radiator intakes, dropping the elevators a bit, opening the canopy and scratchbuilding a new cockpit. I also added the tail mounted landing light and rescribed a good bit of the panel lines. I used the kit decals, which actually went on very well and used polly S paints for the finish. I did not add the wing ident stripes as photos show this craft with and without them. 
     The decals represent E.L. Musgrave's (Austrailian) aircraft flying from England with 137 squadron during 1942.